/*
Theme Name: Fondazione Puglia
Theme URI: http://themeforest.net/user/themexshaper/portfolio/
Author: themexshaper
Author URI: http://themeforest.net/user/themexshaper
Description: Netserv - IT Solutions and Services Company WordPress Theme
Template:	netserv
Version: 1.0
Text Domain: netserv-child
*/

.header-style-1 .sticky-header, .header-style-2 .sticky-header, 
.header-style-1 .navigation, .header-style-2 .navigation {
	background-color: #fff;
	box-shadow: 0px 2px 12px #00000047;
}

.navbar-brand {
	float: left;
	padding: 8px;
	font-size: 18px;
	line-height: 20px;
}

.header-style-1 #navbar > ul > li > a, .header-style-2 #navbar > ul > li > a {
	color: #373737;
	font-size: 14px;
	font-size: 0.93333rem;
	padding: 32px 18px 26px;

}
.elementor-210 .elementor-element.elementor-element-59fd1c5 .services-section p, .services-section-s2 p {
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.8px !important;
}

.site-header #navbar > ul li a:hover, .site-header #navbar > ul li a:focus {
	color: #008290;
}

#custom-nav-header-widget, .menu-nav-int-widget {
	margin: 162px 0 22px 0 !important;
}

#custom-nav-header-widget a {
	line-height: 26px;
	border-bottom: 1px solid;
	padding: 15px;
	display: block;
	font-size: 18px;
}

.menu-nav-int-widget a {
	line-height: 26px;
	border-bottom: 1px solid;
	padding: 15px;
	display: block;
	font-size: 18px;
}

.header-style-1 #navbar.not-has-cart.has-search, .header-style-2 #navbar.not-has-cart.has-search, .header-style-3 #navbar.not-has-cart.has-search {
	margin-right: 1px !important;
}

h1, h2, h3, h4, h5, h6 {
	color: #008290;
	text-transform: none !important;
}

.services-section .fi::before {
	/* font-size: 50px; */
	font-size: 3.33333rem;
	background: -webkit-linear-gradient(#216D99, #389DA8);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.section-title h2 { color: #389DA8;}
.cta-section-s2 {
	background: #389DA8;
	background: -webkit-linear-gradient(left, #216D99, #389DA8);
	background: -webkit-gradient(linear, left top, right top, from(#216D99), to(#389DA8));
	background: -o-linear-gradient(left, #216D99, #389DA8);
	background: linear-gradient(left, #216D99, #389DA8);
	padding: 20px 0;
}

.case-study-section .inner .details, .case-study-section-s2 .inner .details {
	background: rgba(17, 114, 134, 0.85);
}

.footer-logo li img {
	width: 221px;
}

.netserv-comment {
	display: none;
}

.header-style-1 .navbar-brand img, .header-style-2 .navbar-brand img {
    max-width: 200px;
	margin-top: -4px;
}

.container p {
	font-size: 1.2em;
}

.container h3 {
	margin: 32px 0;
}
